import ViolationRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/VehiclesViolation/VehiclesViolation/ViolationRecords";

function ViolationRecords(props) {
  return (<ViolationRecordsPage {...props} />);
}

export default ViolationRecords;
